<div class="container">
  <div class="p-4 text-center">

    <h1>{{ '::Kütüphane Sistemimize Hoşgeldiniz' | abpLocalization }}</h1>

    <!-- <p class="lead px-lg-4 mx-lg-4">Kütüphane Sistemimize Hoşgeldiniz, Sistemimize Kaydolduktan Sonra Dilediğiniz Kitabı
      Kiralayabilirsiniz. <br> İyi Günler Dileriz.</p> -->




    <a *ngIf="!hasLoggedIn" (click)="login()" class="px-4 btn btn-primary ms-1" role="button"><i
        class="fa fa-sign-in"></i> {{ 'AbpAccount::Login' | abpLocalization }}</a>
  </div>

  <div class="row" style="display: flex; justify-content: center; align-items: center;
  margin-top: 75px;">
    <div class="col-md-5">
      <h5 style="text-align: center; color: #995f25;">En Çok Kitap Bulunan Kategoriler</h5>
      <ol>
        <app-category-most-book></app-category-most-book>
      </ol>
    </div>
    <div class="col-md-5">
      <h5 style="text-align: center; color: #995f25;">En Çok Kiralanan Kategoriler</h5>
      <ol>
        <app-most-rent-category></app-most-rent-category>
      </ol>
    </div>
  </div>

  <div class="row" style="display: flex; justify-content: center; align-items: center;
  margin-top: 75px;">
    <div class="col-md-10">
      <h4 style="text-align: center;color: #995f25;">En Çok Kitap Kiralayan Kullanıcılar</h4>
      <ol>
        <app-most-rent-user></app-most-rent-user>
      </ol>
    </div>
  </div>
  <div class="row" style="display: flex; justify-content: center; align-items: center;
  margin-top: 75px;">
    <div class="col-md-12">
      <h4 style="text-align: center;color: #995f25;">En Çok Kiralanan Kitaplar</h4>
      <ol>
        <app-most-rent-book></app-most-rent-book>
      </ol>
    </div>
  </div>

</div>